<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>Programs that are used in data transformation process</Description>
		<Class>DataTransformation</Class>
		<Name>data-transformation-programs</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>data-transformation-programs</Name>
				<Version>1.7.0-3.8.0</Version>
				<MavenCoordinates>
					<groupId>org.gcube.data-transformation</groupId>
					<artifactId>data-transformation-programs</artifactId>
					<version>1.7.0-3.8.0</version>
				</MavenCoordinates>
				<Files>
					<File>data-transformation-programs-1.7.0-3.8.0.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>

